.cta-contact-wrapper {
  .section {
    margin-top: -15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding-top: 2rem;
    padding-bottom: 2rem;
    background-color: $secondary-light;
    border-color: $secondary-light;
  }

  .cta-contact {
    h3, p {
      text-align: center;
      width: 95%;
      font-weight: 800;
    }
  }
}


@media (min-width: 576px) {

  .cta-contact-wrapper {
    .section {
      padding-top: 4rem;
      padding-bottom: 4rem;
    }
    .cta-contact {
      h3, p {
        text-align: left;
      }
      .right {
        text-align: right;
      }
    }
  }
}
@media (min-width: 768px) {
  img.fix-height {
    max-height: 200px;
  }
}